*{font-family:Verdana,Helvetica,sans-serif;font-size:10pt;}

TD {vertical-align:top;}
LI {margin:3px 0px 3px 0px;}
A {color:#006699;}
A:Hover {color:#FF0000;}

.abstand {padding-bottom:8px;}
.kursiv {font-style:italic;}
.h1 {font-size:20px;font-weight:bold;margin-bottom:15px;color:#7BABC9;}
.h2 {font-size:14px;font-weight:bold;border-left:8px solid #7BABC9;border-bottom:1px solid #7BABC9;padding:0px 0px 3px 3px;margin-bottom:10px;margin-top:20px;}
.mandatory {font-weight:bold;}
.error {color:#FF0000;font-style:italic;}
.note {font-weight:bold;margin-bottom:10px;margin:5px 0px 5px 0px;}
.cputime {font-size:10pt;color:#999999;margin-top: 25px;}
.totop {font-size:8pt;padding-bottom:8px;}
.blaettern {margin-top:10px;margin-bottom:10px;border:1px solid #999999;background-color:#EEEEEE; padding:3px 3px 3px 3px;}
.hinweis {font-size:10px;border-left:8px solid #DDDD00;padding:0px 0px 3px 3px;margin-bottom:10px;margin-top:20px;}
.hinweis * {font-size:10px;}
.admin {background-color:#EADCC1;margin:10px 0px 10px 0px;padding:8px 8px 8px 8px;}
.erlaeuterung {color:#999999;margin:3px 0px 5px 0px;font-size:10px;}
.erlaeuterung * {font-size:10px;}

DIV.aenderungsprotokoll {font-size:10px;margin:2px 0px 5px 10px;}
DIV.aenderungsprotokoll.* {font-size:10px;}
DIV.protokoll_item {font-size:10px;}
DIV.protokoll_item * {font-size:10px;}



/* Eingabeelemente (Input, Button, Select etc.) */
.input, TEXTAREA {border:1px solid #9D9D9D;padding:2px;}
SELECT {border:1px solid #9D9D9D;}
OPTION {border:0px;}
DIV.savebutton {width:200px;margin-top:20px;border:2px solid #FF0000;background-color:#EEEEEE;padding:15px 0px 15px 0px;text-align:center;}



/* Seitenlayout */
BODY {text-align:center;background-color:#EEEEEE;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
DIV.content {padding:2px 10px 2px 10px;text-align:left;}
DIV#center {width:780px;margin:0px auto;text-align:left;}
DIV#page {float:left;background-color:#FFFFFF;padding: 0px 0px 5px 0px;margin-bottom: 10px;}
DIV#pagetop {float:left;width:780px;}
DIV#pageleft {float:left;width:200px;}
DIV#pageright {float:left;width:580px;}
DIV#pagecenter {float:left;width:780px;}
DIV#pagebottom {float:left;width:780px;}
DIV#pagebottom .content {font-size:8pt;color:#999999;border-top:1px solid #999999;margin-top:25px;}
DIV#pageleft2 {float:left;width:540px;}
DIV#pageright2 {float:left;width:240px;}
DIV#ursprungspfad {padding:0px 10px 5px 10px;font-size:10px;}
DIV#ursprungspfad * {font-size:10px;}



/* Tabellen */
.odd {background-color:#EEEEEE;}
.even {background-color:#FFFFFF;}
.head {background-color:#7BABC9;color:#FFFFFF;font-weight:bold;}

TABLE.style1 {border-spacing:0px;border-collapse:collapse;}
TABLE.style1 TD {padding:2px;}
TABLE.style1 TH {text-align:left;padding:2px;background-color:#7BABC9;color:#FFFFFF;font-weight:bold;}
TD.admin {background-color:#EADCC1;}



/* Horizontales Menü */
.main_menu {margin-bottom:10px;}
.menu_bar_top {background-color:#9D9D9D;height:30px;}
.menu_itembox_topL {border-right:1px solid #FFFFFF;}
.menu_itembox_topR {border-left:1px solid #FFFFFF;}
.menu_item_top {background-image:url(images/menuitem_bg.gif);color:#FFFFFF;font-size:10pt;font-weight:bold;height:30px;display:block;text-decoration:none;padding:0px 10px 0px 10px;line-height:28px;}
.menu_item_top_active {background-image:url(images/menuitem2_bg.gif);color:#FFFFFF;font-size:10pt;font-weight:bold;height:30px;display:block;text-decoration:none;padding:0px 10px 0px 10px;line-height:28px;}
A.menu_item_top:link,
A.menu_item_top:visited,
A.menu_item_top:active,
A.menu_item_top_active:link,
A.menu_item_top_active:visited,
A.menu_item_top_active:active {color:#FFFFFF;}
.menu_item_top:hover {background-image:url(images/menuitem2_bg.gif);color:#FFFFFF;}


/* Vertikales Menü */
.menu_bar_left {padding:2px 0px 2px 2px;margin-bottom:15px;}
.menu_left_title {font-size:10pt;font-weight:bold;border-bottom:2px solid #9D9D9D;color:#6B6B6B;padding:2px 2px 4px 2px;margin-bottom:3px;}
.menu_left_items {padding-top:2px;}
.menu_left_item {font-weight:bold;font-size:9pt;color:#6B6B6B;text-decoration:none;display:block;padding:4px 0px 4px 10px;margin-bottom:1px;border:1px solid #EEEEEE;}
.menu_left_item:hover {background-color:#9D9D9D;}
A.menu_left_item:hover {color:#FFFFFF;}
.menu_left_item_admin {font-weight:bold;font-size:9pt;background-color:#EADCC1;color:#6B6B6B;text-decoration:none;display:block;padding:4px 0px 4px 10px;margin-bottom:1px;border:1px solid #EEEEEE;}
.menu_left_item_admin:hover {background-color:#C9AE7B;}
A.menu_left_item_admin:hover {color:#FFFFFF;}

.menu_left_divider {padding:7px 4px 7px 4px;}



/* Boxen */
.box_left {
  font-size:11px;
  background-color:#EEEEEE;
  border:1px solid #9D9D9D;
  padding:3px 4px 2px 5px;
  margin:0px 0px 10px 2px;
}
.box_left * {font-size:11px;}

.box {
  background-color:#EEEEEE;
  border:1px solid #9D9D9D;
  padding:4px 4px 4px 6px;
  margin:0px 0px 15px 0px;
}
.box_title {
  padding-bottom:2px;
  border-bottom:1px solid #9D9D9D;
  margin-bottom:2px;
  font-weight:bold;
}
.box_text {
  font-size:11px;
  margin-bottom:8px;
}
.box_text * {
  font-size:11px;
}



/* Hilfe */
DIV.hilfe {
  background-color:#FFFFE1;
  font-size:10px;
  margin:7px 0px 7px 0px;
  padding:2px 5px 2px 5px;
  border:1px solid #EEEEEE;
}

DIV.hilfe * {
  font-size:10px;
}

DIV.hilfe DIV {
  margin:3px 0px 3px 0px;
}

DIV.hilfe DIV.title {
  font-size:10px;
  padding-bottom:2px;
  border-bottom:1px solid #EEEEEE;
  margin-bottom:2px;
  font-weight:bold;
}

DIV.hilfe I {
  font-size:10px;
}
DIV.hilfe B {
  font-size:10px;
}


/* Forum */
.beitrag_titel {
  font-size:10px;
  font-weight:bold;
  margin:2px 5px 5px 0px;
  padding-bottom:2px;
  border-bottom:1px solid #9D9D9D;
  color:#000000;
}
.beitrag_text {
  font-size:12px;
  margin:2px 5px 5px 0px;
}
.beitrag_autor {
  margin:2px 5px 5px 5px;
}
.latein {
  margin:10px 10px 10px 20px;
  border:1px solid #9D9D9D;
  background-color:#FFFFFF;
  padding:5px 5px 5px 5px;
}
.lateintitel {
  font-size:10px;
  font-weight:bold;
  color:#9D9D9D;
  border-bottom:1px solid #9D9D9D;
}
.latein A {
  text-decoration:none;
}
.latein A:hover {
  text-decoration:underline;
}
.signatur {
  font-size:10px;
  margin-bottom:10px 0px 10px 0px;
  color:#9D9D9D;
}
.signatur .signaturtitel {
  font-size:10px;
  font-weight:bold;
  border-bottom:1px solid #9D9D9D;
  margin:10px 0px 3px 0px;
  width:80px;
  color:#9D9D9D;
  padding-bottom:2px;
}



/* Vokabeldetails */
.vd_bed_text {font-weight:bold;}
.vd_bed_kommentar {color:#999999;font-style:italic;}
.vd_attribute_formen {}
.vd_attribute_konjdekl {}
.vd_attribute_wortart {}
.vd_vok_befehle {float:right;vertical-align:top;margin:2px 2px 2px 2px;}
.vd_icon{text-align:center;vertical-align:bottom;border:1px solid #999999;background-color:#EEEEEE;width:25px;height:25px;display:block;line-height:25px;}
.vd_icon:hover {background-color:#CDCDCD;}



/* Wörterbuch Latein-Deutsch */
.wb_item {padding-bottom:3px;margin-bottom:4px;border-bottom:1px solid #999999;}
.wb_vokabel {margin-left:6px;font-weight:bold;}
.wb_formen {margin-left:6px;font-style:italic;white-space:nowrap;}
.wb_attribute {margin-left:26px;}
.wb_wortart {font-size:8pt;color:#999999;}
.wb_konjdekl {margin-left:1px;font-size:8pt;color:#999999;}
.wb_bedeutungen {margin-left:26px;margin-bottom:2px;}
.wb_vok_befehle {float:right;vertical-align:middle;margin:2px 2px 2px 2px;}
.wb_icon {text-align:center;vertical-align:bottom;border:1px solid #999999;background-color:#EEEEEE;width:25px;height:25px;display:block;line-height:25px;}
.wb_icon:hover {background-color:#CDCDCD;}

/* Formenanalyse */
.fa_formen {margin:5px 0px 2px 26px;}

/* Wörterbuch Deutsch-Latein */
.dela_item {padding-bottom:3px;margin-bottom:4px;border-bottom:1px solid #999999;}
.dela_bed {margin-left:6px;font-weight:bold;}
.dela_vok {margin-left:26px;margin-bottom:2px;}

/* Wörterbuch Merkhilfen */
.mh_item {padding-bottom:3px;margin-bottom:4px;border-bottom:1px solid #999999;}
.mh_merkhilfe {margin-left:6px;font-weight:bold;}
.mh_vok {margin-left:26px;margin-bottom:2px;}

/* Formentabellen */
.ft_table {border:2px solid #7BABC9;}
.ft_tdhead {background-color:#7BABC9;color:#FFFFFF;font-weight:bold;}